Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2144671 - Please build gstreamermm for EPEL 9
Summary: Please build gstreamermm for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamermm
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2049997
Blocks: EPELPackagersSIG 2144669
TreeView+ depends on / blocked
 
Reported: 2022-11-22 00:38 UTC by Robert Scheck
Modified: 2022-12-09 03:07 UTC (History)
2 users (show)

Fixed In Version: gstreamermm-1.10.0-16.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-09 03:07:29 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Robert Scheck 2022-11-22 00:38:56 UTC
Please branch and build gstreamermm in epel9.

If you do not wish to maintain gstreamermm in epel9, or do not think you will be able to do this in a timely manner, the EPEL Packagers SIG would be happy to be a co-maintainer of the package; please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/gstreamermm/addgroup and grant it commit access, or collaborator access on epel* branches.

Comment 1 Robert Scheck 2022-11-22 00:58:55 UTC
I'm also proposing https://src.fedoraproject.org/rpms/gstreamermm/pull-request/2 to avoid the mingw32/64 dependencies for EPEL branches.

Comment 2 Dominik 'Rathann' Mierzejewski 2022-11-22 09:09:41 UTC
PR merged, thanks! I've added epel-packager-sig to ACL for epel* branches, too. Feel free to build the package for epel9 yourself now.

Comment 3 Robert Scheck 2022-11-22 09:51:33 UTC
Thank you! Requested branch: https://pagure.io/releng/fedora-scm-requests/issue/49272 (but anyway still depends on bug #2049997 first)

Comment 4 Fedora Update System 2022-12-07 20:48:00 UTC
FEDORA-EPEL-2022-e36790b2aa has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e36790b2aa

Comment 5 Fedora Update System 2022-12-08 03:04:39 UTC
FEDORA-EPEL-2022-e36790b2aa has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e36790b2aa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-12-09 03:07:29 UTC
FEDORA-EPEL-2022-e36790b2aa has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.